/* Banner section */

.duda-bnr-sec .bnr-start-btn{display: inline-block;}
.duda-bnr-sec .inr-pg-bnr-rgt-blk img{width: 100%;display: block;}


/* Duda Development Section */
.duda-development-sec {
    padding: 121px 0 100px;
}

.duda-development-sec .container {
    width: 100%;
    max-width: 1290px;
    margin: auto;
}

.duda-development-blk {
    display: flex;
    justify-content: center;
    gap: 76px;
}
.duda-lft-blk {
    width: 41.7%;
}

.duda-rgt-blk {
    width: 52.9%;
}

.duda-rgt-blk p {
    font-size: 22px;
    letter-spacing: 0px;
}

.duda-lft-blk img {
    width: 100%;
    display: block;
    border-radius: 20px;
}

.duda-development-sec .sub-heading {
    margin-bottom: 3px;
}

.duda-development-sec .text-heading {
    margin-bottom: 20px;
    line-height: 1.15;
}

.duda-development-sec p {
    margin-bottom: 30px;
    line-height: 1.78;
}

.duda-development-sec p:last-child {
    margin-bottom: 0;
}

/* Duda Development Section Responsive*/
@media screen and (max-width:1550px) {
    .duda-development-sec .text-heading {
        font-size: 58px;
    }

}

@media screen and (max-width:1440px) {
    .duda-development-sec {
        padding: 100px 0 90px;
    }
    .duda-development-blk {
    gap: 58px;
}

    .duda-development-sec .container {
        max-width: 1190px;
    }

    .duda-development-sec .text-heading {
        font-size: 53px;
        margin-bottom: 23px;
    }

    .duda-development-sec .sub-heading {
        margin-bottom:3px;
    }

    .duda-rgt-blk p {
        font-size: 20px;
    }
}

@media screen and (max-width:1366px) {
    .duda-development-sec {
        padding: 90px 0 80px;
    }
    .duda-development-blk {
    gap: 50px;
}
    .duda-development-sec .container {
        max-width: 1090px;
    }

    .duda-development-sec .sub-heading {
        margin-bottom: 3px;
    }



    .duda-rgt-blk p {
        font-size: 18px;
    }

    .duda-development-sec .text-heading {
        font-size: 49px;
        margin-bottom: 21px;
    }
}

@media screen and (max-width:1280px) {
    .duda-development-sec {
        padding: 80px 0 70px;
    }
    .duda-development-blk {
    gap: 44px;
}
    .duda-development-sec .container {
        max-width: 960px;
    }

    .duda-development-sec .text-heading {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .duda-development-sec .sub-heading {
        margin-bottom: 3px;
    }


    .duda-rgt-blk p {
        font-size: 17px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width:1024px) {
    .duda-development-sec {
        padding: 50px 0;
    }

    .duda-development-sec .container {
        max-width: 720px;
    }

    .duda-development-blk {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        gap: 25px;
    }

    .duda-development-sec .sub-heading {
        margin: 0 auto 15px;
    }

    .duda-development-sec .text-heading {
        margin-bottom: 15px;
        text-align: center;
        font-size: 32px;
    }
    .duda-development-sec .text-heading br{display: none;}

    .duda-rgt-blk p {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .duda-lft-blk {
        width: 100%;
        max-width: 350px;
        border: 2px solid rgb(0 64 193 / 30%);
        border-radius: 17px;
    }
.duda-lft-blk img {
    border-radius: 15px;
    height: 300px;
    object-fit: cover;
    object-position: center;
}

    .duda-rgt-blk {
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width:768px) {
    .duda-development-sec {
        padding: 40px 0;
    }

    .duda-development-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }

    .duda-development-sec .text-heading {
        margin-bottom: 13px;
        font-size: 27px;
    }


}

@media screen and (max-width:480px) {

.duda-development-sec {padding: 30px 0;}
.duda-development-sec .text-heading {font-size: 25px;}
.duda-rgt-blk p {font-size: 15px;}

}


/* Duda development page */
 
.duda-services-blk {background-color: #F5FAFF;padding: 90px 100px 110px 110px;border-radius: 40px;}
.duda-servs-headings {text-align: center;width: 77%;margin: 0 auto 40px;}
.duda-servs-headings .sub-heading{margin: 0 auto 15px;}
.duda-servs-headings p:last-child{margin: 0px;}
.duda-services-lst {display: flex;flex-wrap: wrap;justify-content: center;gap: 90px 0;}
.duda-services-itm {/*width: 50%;*/ width: 48%; position: relative;}
.duda-services-itm:nth-child(even) .duda-services-itm-title {margin-left: auto;text-align: right;}
.duda-services-itm-title {font-size: 50px;line-height: 1.2;letter-spacing: 0px;font-family: 'Mona Sans';font-weight: 500;color: #000;width: fit-content;position: relative;transition: 0.3s;}
/* .duda-services-itm .duda-services-itm-title:before{position: absolute;content: "";background: linear-gradient(to bottom, #00359E, #286FFE); width: 10px;height: 90%;right: 0;top: 0;rotate: 15deg;} */
.duda-services-lst-block:before {
    position: absolute;
    content: "";
    background: linear-gradient(to bottom, #00359E, #286FFE);
    width: 10px;
    height: 87px;
    right: 0;
    bottom: 0;
    top: 0;
    rotate: 15deg;
    transform: skewY( -17deg);
    left: 0;
    margin: auto;
}

/* .duda-services-itm:nth-child(even) .duda-services-itm-title:before{display: none;} 
 .duda-services-itm:nth-child(odd) .duda-services-itm-title{padding-right: 100px;} */

.duda-servs-hov-img {width: 40.7%;rotate: -5deg;position: absolute;left: 0;right: 0;bottom: -20px;margin: auto;z-index: 1;opacity: 0; transform: scale(2);transition: all 0.3s ease;}
.duda-servs-hov-img img{width: 100%;display: block;border-radius: 20px;}
.duda-services-itm:hover .duda-servs-hov-img{opacity:1;transform: scale(1);}
.duda-services-itm:hover .duda-services-itm-title{color: rgb(0 0 0 / 30%);}
.duda-services-lst-block { display: flex; position: relative; justify-content: space-between; width: 100%; gap: 20px; align-items: center; }


/* Responsive */
 
@media screen and (max-width: 1680px){
    .duda-services-itm-title {font-size: 45px;}
}

@media screen and (max-width: 1550px){
    .duda-services-blk {padding: 80px 90px 100px 100px;}
    .duda-services-itm-title {font-size: 40px;}
    .duda-services-lst {gap: 80px 0;}
    .duda-services-itm .duda-services-itm-title:before {width: 8px;}
    .duda-services-lst-block:before{width: 8px; height: 80px;}
}

@media screen and (max-width: 1440px){
    .duda-services-blk {padding: 70px 70px 80px 80px;}
    .duda-servs-headings {width: 80%;}
    .duda-services-itm-title {font-size: 37px;}
    .duda-services-itm .duda-services-itm-title:before {width: 7px;}
    .duda-services-lst-block:before{width: 7px; height: 72px;}
    .duda-services-lst{gap: 70px 0;}
}

@media screen and (max-width: 1366px){
    .duda-services-blk {padding: 60px 50px 70px 70px;}
    .duda-services-itm-title {font-size: 33px}
    .duda-services-lst {gap: 60px 0;}
    .duda-services-itm .duda-services-itm-title:before {width: 6px;}
    .duda-services-lst-block:before{width: 6px; height: 65px;}
}

@media screen and (max-width: 1280px){
    .duda-servs-headings {width: 90%;margin: 0 auto 35px;}
    .duda-services-blk {padding: 50px 50px 60px 60px;}
    .duda-services-lst {gap: 50px 0;}
    .duda-services-itm-title {font-size: 27px;}
    .duda-services-itm {width: 45%;}
    /* .duda-services-itm:nth-child(odd) .duda-services-itm-title {padding-right: 80px;} */
    .duda-services-lst-block:before { height: 55px; }
}

@media screen and (max-width: 1024px){
    .duda-services-blk {padding: 30px;border-radius: 20px;}
    .duda-servs-headings {width: 100%;margin: 0 0 30px;}
    .duda-services-lst {/*gap: 30px 0;*/ gap: 0;max-width: 450px;margin: auto;}
    .duda-services-itm:nth-child(even) .duda-services-itm-title {margin-left: 0;text-align: center;}
    .duda-services-itm .duda-services-itm-title:before {rotate: 0deg;width: 100%;height: 3px;bottom: 0;top: inherit;left: 0;}
    .duda-services-itm {width: 100%;text-align: center; padding-bottom: 25px; margin-bottom: 25px;}
    .duda-services-lst-block:last-of-type .duda-services-itm:last-child { margin-bottom: 0; }
    .duda-services-itm-title br{display: none;}
    .duda-services-itm-title {font-size: 21px; width: 100%;}

    /* .duda-services-itm-title, .duda-services-itm:nth-child(odd) .duda-services-itm-title{width: 100%;padding: 0 0 25px;} 
    .duda-services-itm:nth-child(even) .duda-services-itm-title:before{display: block;} */
    .duda-servs-hov-img {max-width: 110px;bottom: -3px;}
    .duda-servs-hov-img img {border-radius: 10px;}
    .duda-services-lst-block{ flex-direction: column; justify-content: center; align-items: center; gap: 0; }
    .duda-services-lst-block:before{display: none;}
    .duda-services-itm:before {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 100%;
        height: 3px;
        background: linear-gradient(#00359e, rgb(40, 111, 254));
        content: "";
    }
 
}

@media screen and (max-width: 768px){
    .duda-servs-headings {margin: 0 0 25px;}
    .duda-services-itm-title {font-size: 20px;}
    /* .duda-services-itm-title, .duda-services-itm:nth-child(odd) .duda-services-itm-title {padding: 0 0 22px;} 
    .duda-services-itm .duda-services-itm-title:before {height: 4px;} */
    .duda-services-itm { padding-bottom: 20px; margin-bottom: 20px; }
}

@media screen and (max-width: 480px){
    .duda-services-blk {padding: 30px 14px;}
    .duda-services-itm-title {font-size: 19px;}
    /* .duda-services-itm-title, .duda-services-itm:nth-child(odd) .duda-services-itm-title {padding: 0 0 20px;} 
    .duda-services-lst {gap: 25px 0;} */
    .duda-servs-hov-img {max-width: 100px;bottom: 0;}
    .duda-services-itm { padding-bottom: 15px; margin-bottom: 15px; }
    .duda-servs-headings .sub-heading {font-size: 13px;padding: 6px 10px;}
}



/* Why Duda Section */
.why-duda-section {
    padding: 115px 0;
}


.why-duda-sec {
    padding: 0 0 0 7.7%;
}

.why-duda-section .sub-heading {
    margin: 0 auto 15px;
}

.why-duda-section .text-heading {
    text-align: center;
    margin-bottom: 30px;
}

.why-duda-blk {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.why-duda-lft-blk {
    width: 31.5%;
}

.why-duda-rgt-blk {
    width: 65.5%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 29px 33px;
}

.why-duda-rgt-blk.full-width{
    width: 100%;
}

.why-duda-lft-blk img {
    display: block;
    width: 100%;
    border-radius: 20px;
}

.why-duda-rgt-blk.full-width .duda-item{
    width: 31.27%;
}
.duda-item {
    width: 47.7%;
    padding: 30px 53px 30px 23px;
    background-color: #F5FAFF;
    border: 1px solid #DDE7F9;
    border-radius: 20px;
}

.duda-item-img {
    width: 100%;
    max-width: 65px;
    background-color: #fff;
    border: 1px solid #E9EDF9;
    border-radius: 50%;
    padding: 15px;
    margin-bottom: 36px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.duda-item-img img {
    width: 100%;
    display: block;
}

.duda-item-title {
    font-size: 30px;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-weight: 600;
    color: #000;
    letter-spacing: 0px;
    line-height: 1.1;
    margin-bottom: 9px;
}

.duda-item-content p {
    font-size: 16px;
    line-height: 1.62;
    margin-bottom: 0;
}

/* Why Duda Section Responsive*/
@media screen and (max-width:1680px) {

    .why-duda-section {
    padding: 100px 0;
}
.why-duda-section .sub-heading {
    margin: 0 auto 14px;
}
.why-duda-section .text-heading {
    
    margin-bottom: 26px;
}

.duda-item-img {
    max-width: 62px;
    height: 62px;
    padding: 16px;
    margin-bottom: 31px;
}
.duda-item-title {
    font-size: 28px;
}
    
}

@media screen and (max-width:1550px) {

    .why-duda-section {
    padding: 90px 0;
}
.why-duda-section .sub-heading {
    margin: 0 auto 13px;
}
.why-duda-section .text-heading {
    
    margin-bottom: 24px;
}
.duda-item {
    padding: 25px 45px 25px 22px;
}
.duda-item-img {
    max-width: 60px;
    height: 60px;
    padding: 16px;
    margin-bottom: 25px;
}
.duda-item-title {
    font-size: 27px;
}
.duda-item-content p {
    font-size: 15px;
}
.why-duda-rgt-blk {
    gap: 24px 28px;
}
    
}

@media screen and (max-width:1440px) {

    .why-duda-section {
    padding: 80px 0;
}
.why-duda-section .sub-heading {
    margin: 0 auto 12px;
}
.why-duda-section .text-heading {
    
    margin-bottom: 22px;
}
.duda-item {
    padding: 23px 40px 23px 20px;
}
.duda-item-img {
    max-width: 57px;
    height: 57px;
    padding: 15px;
    margin-bottom: 22px;
}
.duda-item-title {
    font-size: 23px;
    margin-bottom: 8px;
}
.duda-item-content p {
    font-size: 15px;
    line-height: 1.55;
}
.why-duda-rgt-blk {
    gap: 20px 26px;
}
    
}

@media screen and (max-width:1366px) {

    .why-duda-section {
    padding: 70px 0;
}
.why-duda-section .sub-heading {
    margin: 0 auto 12px;
}
.why-duda-section .text-heading {
    
    margin-bottom: 20px;
}
.duda-item {
    padding: 19px 25px 20px 18px;
}
.duda-item-content p {line-height: 1.4;}
.duda-item-img {
    max-width: 54px;
    height: 54px;
    padding: 15px;
    margin-bottom: 15px;
}
.duda-item-title {
    font-size: 21px;
    margin-bottom: 8px;
}


.why-duda-rgt-blk {
    gap: 20px 22px;
}
    
}
@media screen and (max-width:1280px) {

    .why-duda-section {
        padding: 60px 0;
    }
    .why-duda-sec {
    padding: 0px 0 0 6%;
}
.why-duda-section .sub-heading {
    margin: 0 auto 11px;
}
.why-duda-section .text-heading {
    
    margin-bottom: 18px;
}
.duda-item {
    padding: 15px 15px 13px 15px;
}
.duda-item-img {
    max-width: 50px;
    height: 50px;
    padding: 13px;
    margin-bottom: 14px;
}
.duda-item-title {
    font-size: 19px;
}
    .duda-item-content p {
        font-size: 14px;
        letter-spacing: 0.3px;
    }

.why-duda-rgt-blk {
    gap: 13px 15px;
}
    
}

@media screen and (max-width:1024px) {
    .why-duda-section {
        padding: 50px 0;
    }
.why-duda-blk {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
}
.why-duda-sec {
    padding: 0px;
}
.why-duda-lft-blk {
    width: 100%;
    max-width: 350px;
    border: 2px solid rgb(0 64 193 / 30%);
    border-radius: 17px;
}
.why-duda-lft-blk img {
    display: block;
    width: 100%;
    border-radius: 15px;
    height: 320px;
    object-fit: cover;
    object-position: center bottom;
}
.why-duda-rgt-blk {
    width: 100%;
}

.duda-item {
    width: 100%;
    max-width: 400px;
    text-align: center;
    margin: auto;
    padding: 25px 15px;
}
.duda-item-img {
    max-width: 50px;
    padding: 12px;
    margin: 0 auto 15px;
}
.duda-item-title {margin-bottom: 13px;}
.duda-item-content p {font-size: 15px;}
.why-duda-rgt-blk.owl-carousel .owl-dots{display: flex;justify-content: center;gap: 7px;margin-top: 20px;}
.why-duda-rgt-blk.owl-carousel .owl-dots .owl-dot{width:14px;height:14px;background-color:#000;border-radius:50px; }
.why-duda-rgt-blk.owl-carousel .owl-dots .owl-dot.active{background-color: #0040C1;}
    
}

@media screen and (max-width:768px) {

.why-duda-section {padding: 40px 0;}

}
@media screen and (max-width:480px) {

.why-duda-section {padding: 30px 0;}
.why-duda-rgt-blk.owl-carousel .owl-dots .owl-dot {width: 13px;height: 13px;}

}


/* Multiple Client Section */

.multiple-client-section {padding-bottom: 135px; } 
.multiple-client-blk {display: flex; justify-content: space-between; } 
.multiple-client-rgt-blk {width: 37.6%; padding-top: 10px; } 
.multiple-client-section .sub-heading {margin-bottom: 6px; } 
.multiple-client-lft-blk {width: 59.7%; } 
.multiple-client-lst {margin-top: 40px;}
.multiple-client-section .text-heading {margin-bottom: 19px; text-transform: inherit; line-height: 1.15; } 
.multiple-client-rgt-blk img {width: 100%; display: block; border-radius: 20px; } 
.client-item-title {font-size: 28px; font-family: 'Mona Sans'; font-weight: 800; letter-spacing: 0px; line-height: 1; color: #000000; position: relative; padding-left: 33px; width: 51%; } 
.client-item-title::before {position: absolute; content: " "; width: 20px; height: 20px; border: 4px solid #286FFE; border-radius: 50%; background-color: rgb(36 78 197 / 50%); left: 0; top: 6px; } 
.client-item:hover .client-item-title::before {border-color: #fff;background-color: rgb(255 255 255 / 50%);} 
.client-item {border-bottom: 1px solid #CCDEFF; display: flex; align-items: center; justify-content: space-between; padding: 24px 0; transition: 0.5s;} 
.client-item-content {display: flex; align-items: center; justify-content: end; width: 44.4%; } 
.client-item-content p {font-size: 16px; color: #fff; line-height: 1.62; margin-bottom: 0; opacity: 0; width: 100%; max-width: 280px; display: none; } 
.client-item:hover {background: linear-gradient(0deg, #286FFE 0%, #00359E 100%); border-radius: 10px; padding: 24px 25px 24px 20px; border-color: transparent; } 
.client-item:hover .client-item-content p {opacity: 1; display: block; } 
.client-item:hover .client-item-content {justify-content: space-between;}
.client-item:hover .client-item-title {color: #fff; } 
.client-item:hover .client-item-content .arrow-btn {background: #fff; } 
.client-item:hover .client-item-content .arrow-btn .arrow-icon {transform: rotate(-45deg); filter: brightness(0); }

/* .arrow-btn {display: inline-block; background: linear-gradient(to top, #286FFE 0%, #00359E 100%); width: 50px; height: 50px; border-radius: 10px; padding: 10px; display: flex; flex-direction: column; justify-content: center; align-items: center; } 
.arrow-btn .arrow-icon {background-image: url(../images/why-chose-sec-arrow-icon.webp); background-repeat: no-repeat; background-position: center center; width: 100%; height: 100%; } */


/* Responsive */

@media screen and (max-width: 1680px){

.multiple-client-section {padding-bottom: 110px;}
.client-item-title {font-size: 27px;}
.client-item-title::before{top: 5px;}

}
@media screen and (max-width: 1550px){

.multiple-client-section {padding-bottom: 100px;}
.client-item-title {font-size: 25px;}
.client-item-title::before {width: 18px;height: 18px;}
.client-item:hover {padding: 22px 20px 22px 20px;}
.client-item-content p {font-size: 15px;}
.client-item {min-height: 100px;}

}
@media screen and (max-width: 1440px){

.multiple-client-section {padding-bottom: 90px;}
.multiple-client-lst {margin-top: 30px;}
.client-item-title {font-size: 23px;padding-left: 30px;}
.client-item-title::before {width: 17px;height: 17px;top: 4px;}
.client-item-content .arrow-btn {transform: scale(0.9);}
.client-item {min-height: 90px;padding: 20px 0;}
.client-item:hover {padding: 20px 15px;}
.client-item-content {width: 46%;}
.client-item-content p {font-size: 14px;}

}
@media screen and (max-width: 1366px){

.multiple-client-section {padding-bottom: 80px;}
.multiple-client-lst {margin-top: 25px;}
.client-item-title {font-size: 21px;padding-left: 27px;}
.client-item-title::before {width: 16px;height: 16px;top: 3px;}
.client-item {padding: 15px 0;min-height: 85px;}
.client-item:hover {padding: 15px;}
.client-item-content .arrow-btn {transform: scale(0.85);margin-right: -4px;}
.client-item-content p {font-size: 13px;letter-spacing: 0.2px;}

}
@media screen and (max-width: 1280px){

.multiple-client-section {padding-bottom: 70px;}
.multiple-client-lst {margin-top: 20px;}
.client-item-title {font-size: 19px;padding-left: 25px;}
.client-item-title::before {width: 14px;height: 14px;border-width: 3px;}
.client-item-content .arrow-btn {transform: scale(0.8);margin-right: -5px;}
.client-item-content p {line-height: 1.45;}

}
@media screen and (max-width: 1024px){

.multiple-client-section {padding:10px 0 50px;}
.multiple-client-blk {flex-direction: column-reverse;align-items: center;gap: 20px;}
.multiple-client-section .text-heading {text-align: center;line-height: 1.3;}
.multiple-client-section .sub-heading {margin: 0 auto 10px;}
.multiple-client-rgt-blk {width: 100%;padding-top: 0;max-width: 350px;border: 2px solid rgb(0 64 193 / 30%);border-radius: 17px;}
.multiple-client-rgt-blk img {border-radius: 15px;height: 280px;object-fit: cover;object-position: center;}
.multiple-client-lft-blk {width: 100%;text-align: center;}
.multiple-client-lst {margin-top: 0;}
.client-item {max-width: 450px;margin: auto;min-height: auto;flex-direction: column;align-items: center;gap: 16px;background: linear-gradient(0deg, #286FFE 0%, #00359E 100%);border-radius: 10px;border-color: transparent;}
.client-item, .client-item:hover{padding: 25px 10px;}
.client-item-title::before{border-color: #fff;}
.client-item-content {width: 100%;flex-direction: column;gap: 15px;}
.client-item-content p {opacity: 1;max-width: 100%;}
.client-item .arrow-btn .arrow-icon {transform: rotate(-45deg);filter: brightness(0);}
.client-item .client-item-content .arrow-btn{background: #fff;}
.client-item-content p {line-height: 1.6;font-size: 15px;}
.client-item-title {width: auto;color: #fff;padding: 0px;}
.client-item-title::before {width: 13px;height: 13px;top: 4px;display: none;}
.multiple-client-lst.owl-carousel .owl-dots{display: flex;justify-content: center;gap: 7px;margin-top: 20px;}
.multiple-client-lst.owl-carousel .owl-dots .owl-dot{width:14px;height:14px;background-color:#000;border-radius:50px; }
.multiple-client-lst.owl-carousel .owl-dots .owl-dot.active{background-color: #0040C1;}

.client-item .client-item-content p {opacity: 1; display: block; } 

.multiple-client-section .owl-height {
    height: auto !important;
}


}
@media screen and (max-width: 768px){

.multiple-client-section {padding:10px 0 40px;}

}
@media screen and (max-width: 480px){

.multiple-client-section {padding:10px 0 30px;}
.client-item {gap: 13px;}

}






/* Our Process Section */

.duda-process-sec{position: relative;padding: 90px 0 80px;}
.duda-process-sec:before{position: absolute;content: "";background-color: #F5FAFF;width: calc(100% - 120px);height: 100%;top: 0;right: 0;bottom: 0;left: 0;margin: auto;border-radius: 20px;z-index: -1;}
.duda-process-heaidngs {text-align: center;width: 80%;margin: 0px auto 60px;}
.duda-process-heaidngs .text-heading{margin: 0px;}
.duda-process-heaidngs .sub-heading{margin: 0 auto 15px;}
.dudu-process-blk{min-height: 370px;}
.duda-process-itm {text-align: center;background-color: #fff;box-shadow: 0 2px 20px rgb(0 0 0 / 15%);padding: 50px 35px 60px;border-radius: 20px;position: relative;}
.duda-process-itm:before{position: absolute;content: "";background-image: url("../images/duda-process-itm-bef.webp");background-repeat: no-repeat;background-position: center;background-size: contain;width: 30px;height: 30px;bottom: -15px;right: 0;left: 0;margin: auto;}
.duda-process-itm:hover:before{background-image: url("../images/duda-process-itm-bef-hov.webp");}
.duda-process-itm-title {font-size: 22px;line-height: 1;letter-spacing: 0px;font-family: 'Mona Sans';font-weight: 800;color: #1D60E4;margin-bottom: 20px;padding-top: 90px;position: relative;}
.duda-process-itm-title:before{position: absolute;content: attr(data-count);font-size: 90px;line-height: 1;font-family: 'Mona Sans';font-weight: 400;color: #D2D2D2;left: 0;top: 0;right: 0;margin: auto}
.duda-process-itm p{font-size: 18px;line-height: 1.5;margin: 0px;max-height: 0px;opacity: 0;transition: 0.5s;}
.duda-process-itm:hover p{opacity: 1;max-height: 100%;}
.dudu-process-blk.owl-carousel .owl-stage-outer {padding: 20px 0;}
.dudu-process-blk.owl-carousel .owl-item{padding: 0 17px;}
.dudu-process-blk.owl-carousel .owl-nav {display: flex;flex-direction: column;align-items: center;gap: 15px;width: 100%;max-width: 40px;position: absolute;right: -60px;top: 0;bottom: 0;margin: auto;height: max-content;}
.dudu-process-blk.owl-carousel .owl-nav button {background-image: url(../images/carousel-left-arrow-icon.webp);background-repeat: no-repeat;background-position: center;width: 40px;height: 40px;font-size: 0px;background-size: contain;transition: 0.5s;}
.dudu-process-blk.owl-carousel .owl-nav .owl-next {rotate: 180deg;}
.dudu-process-blk.owl-carousel .owl-nav button:hover {background-image: url(../images/carousel-left-arrow-icon-hvr.webp);}


/* Responsive */

@media screen and (max-width: 1800px){

.dudu-process-blk {padding-right: 40px;}
.dudu-process-blk.owl-carousel .owl-nav {right: -20px;}
.duda-process-sec:before {width: calc(100% - 110px);}

}
@media screen and (max-width: 1680px){

.duda-process-sec:before {width: calc(100% - 90px);}
.duda-process-heaidngs {margin: 0px auto 50px;}
.duda-process-itm {padding: 50px 25px 60px;}

}
@media screen and (max-width: 1550px){

.duda-process-sec {padding: 80px 0;}
.duda-process-sec:before {width: calc(100% - 80px);}
.duda-process-heaidngs {margin: 0px auto 40px;}
.dudu-process-blk {min-height: 350px;}
.duda-process-itm {padding: 45px 20px 55px;}
.duda-process-itm-title:before {font-size: 80px;}
.duda-process-itm p {font-size: 17px;}

}
@media screen and (max-width: 1440px){

.duda-process-sec {padding: 70px 0;}
.duda-process-heaidngs {margin: 0px auto 30px;}
.dudu-process-blk {min-height: 330px;}
.duda-process-itm {padding: 40px 15px 50px;}
.duda-process-itm-title {font-size: 21px;padding-top: 80px;}
.duda-process-itm-title:before {font-size: 70px;}
.duda-process-itm p {font-size: 16px;}

}
@media screen and (max-width: 1366px){

.duda-process-sec {padding: 60px 0;}
.duda-process-heaidngs {margin: 0px auto 20px;}
.dudu-process-blk {min-height: 290px;}
.duda-process-itm {padding: 35px 10px 40px;}
.duda-process-itm:before {width: 26px;height: 26px;bottom: -11px;}
.duda-process-itm-title:before {font-size: 60px;}
.duda-process-itm-title {font-size: 19px;padding-top: 70px;margin-bottom: 15px;}
.duda-process-itm p {font-size: 15px;}
.dudu-process-blk.owl-carousel .owl-nav button {width: 37px;height: 37px;}

}
@media screen and (max-width: 1280px){

.dudu-process-blk.owl-carousel .owl-stage-outer {padding: 13px 0;}
.dudu-process-blk {min-height: 245px;}
.duda-process-itm {padding: 25px 10px 40px;border-radius: 15px;box-shadow: 0 2px 10px rgb(0 0 0 / 15%);}
.duda-process-itm-title:before {font-size: 50px;}
.duda-process-itm-title {font-size: 18px;padding-top: 60px;margin-bottom: 12px;}
.duda-process-itm p {font-size: 14px;}
.duda-process-itm:before {width: 23px;height: 23px;bottom: -10px;}
.dudu-process-blk.owl-carousel .owl-nav button {width: 35px;height: 35px;}
.dudu-process-blk.owl-carousel .owl-nav {bottom: 30px;}
.dudu-process-blk.owl-carousel .owl-item {padding: 0 10px;}

}
@media screen and (max-width: 1120px){

.duda-process-sec:before {width: calc(100% - 50px);}
.dudu-process-blk.owl-carousel .owl-nav {right: 13px;}
.dudu-process-blk {padding: 0 60px 0 10px;}
.duda-process-itm p {font-size: 13px;}

}
@media screen and (max-width: 1024px){

.duda-process-sec {padding: 50px 0;}
.duda-process-sec:before {width: 100%;border-radius: 0px;}
.duda-process-heaidngs {width: 100%;max-width: 650px;}
.duda-process-heaidngs .text-heading {line-height: 1.2;}
.dudu-process-blk {padding: 0;min-height: auto;}
.dudu-process-blk.owl-carousel .owl-nav {position: static;max-width: 100%;flex-direction: row;justify-content: center;gap: 20px;margin-top: 20px;}
.duda-process-itm p {font-size: 15px;display: block;letter-spacing: 0.2px;}
.duda-process-itm {padding: 25px 15px 40px;box-shadow: none;border: 2px solid rgb(204 222 255 / 60%);}
.dudu-process-blk.owl-carousel .owl-item {padding: 0;}
.dudu-process-blk.owl-carousel .owl-stage-outer {padding: 0 0 10px;}

}
@media screen and (max-width: 768px){

.duda-process-sec {padding: 40px 0;}
.duda-process-itm {width: 100%;max-width: 350px;margin: auto;}

}
@media screen and (max-width: 480px){

.duda-process-sec {padding: 30px 0;}
.duda-process-itm-title {padding-top: 55px;}
.duda-process-itm-title:before {font-size: 45px;}

}





/* Why choose sec */


.wp-why-chose-sec.duda-whychoose-sec {padding-top: 90px;}
.wp-why-chose-sec.duda-whychoose-sec .wp-choose-title{width: 38%;}
/*.wp-why-chose-sec.duda-whychoose-sec .wp-choose-item.active .wp-choose-title{width: 38%;}*/
.duda-whychoose-headings{width: 71%;margin: auto;}
.wp-why-chose-sec.duda-whychoose-sec .wp-choose-item.active .arrow-btn .arrow-icon{transform: rotate(0deg);}


@media screen and (max-width: 1440px){

.wp-why-chose-sec.duda-whychoose-sec {padding-top: 80px;}

}
@media screen and (max-width: 1366px){

.wp-why-chose-sec.duda-whychoose-sec {padding-top: 70px;}

}
@media screen and (max-width: 1280px){

.wp-why-chose-sec.duda-whychoose-sec {padding-top: 60px;}
.duda-whychoose-headings {width: 80%;}

}
@media screen and (max-width: 1024px){

.wp-why-chose-sec.duda-whychoose-sec {padding-top: 50px;}
.duda-whychoose-headings {width: 100%;}
.wp-why-chose-sec.duda-whychoose-sec .wp-choose-title {width: fit-content;}
.duda-whychoose-sec .text-heading br{display: none;}
.wp-why-chose-sec.duda-whychoose-sec .wp-choose-item.active .wp-choose-title{width: 100%;}
.wp-why-chose-sec.duda-whychoose-sec .owl-item.active .wp-choose-item .wp-chose-hdg::before{display: none;}
.wp-why-chose-sec.duda-whychoose-sec .wp-chose-hdg{padding: 0px;}
.wp-why-chose-sec.duda-whychoose-sec .wp-choose-image{margin-bottom: 10px;}

}
@media screen and (max-width: 768px){

.wp-why-chose-sec.duda-whychoose-sec {padding-top: 40px;}

}
@media screen and (max-width: 480px){

.wp-why-chose-sec.duda-whychoose-sec {padding-top: 30px;}

}


/* Faqs */

.hm-faqs-sec.duda-faqs-sec{    background-image: linear-gradient(180deg, #F5FAFF 80%, #fdfeff);}